
Foreman - Feature #25168

Add “Managed” into interface overview

10/10/2018 08:46 AM - Michael Spindelboeck

Status: Closed   

Priority: Normal   

Assignee: Akshay Mendhe   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6183,

https://github.com/theforeman/foreman/p

ull/6689

  

Description

In order to simplify the setup and installation, should be “managed” visible in the interface overview. In addition to the selection for

“provisioning” and “primary”

Related issues:

Related to Foreman - Bug #29709: Only one interface can be marked as Managed Closed

Associated revisions

Revision 07760f19 - 11/13/2019 07:56 AM - Amit Karsale

Fixes #25168 - add managed icon interface overview

History

#1 - 10/13/2018 03:03 PM - Akshay Mendhe

- Assignee set to Akshay Mendhe

#2 - 10/16/2018 07:06 AM - Lukas Zapletal

- Category set to Web Interface

- Triaged changed from No to Yes

Do you mean the icon?

#3 - 10/16/2018 01:33 PM - Akshay Mendhe

@Lukas Zapletal I guess, yes, it is regarding managed icon like the provision and primary are already shown in interface section.

#4 - 10/23/2018 05:36 AM - Michael Spindelboeck

Yes it is about the icon.

#5 - 10/31/2018 07:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6183 added

#6 - 01/25/2019 01:45 PM - Michael Spindelboeck

I tested the changes. A little bit late but, it works as expected.

#7 - 04/17/2019 10:57 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6689 added

#8 - 11/13/2019 07:56 AM - The Foreman Bot
- Fixed in Releases 2.0.0 added

#9 - 11/13/2019 08:01 AM - Amit Karsale

- Status changed from Ready For Testing to Closed

Applied in changeset 07760f198a2fd6ab86c058d1b86ffc0e2857b356.

#10 - 05/06/2020 02:01 PM - Tomer Brisker

- Related to Bug #29709: Only one interface can be marked as Managed added

Powered by TCPDF (www.tcpdf.org)

05/19/2024 2/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/07760f198a2fd6ab86c058d1b86ffc0e2857b356
http://www.tcpdf.org

